## gtkballs 3.1.5

=== debian/changelog ===
gtkballs (3.1.5-10) unstable; urgency=low

  * Use autotools-dev sequence add-on
  * Use my @debian.org Email Address
  * Bump standards Version (no changes)
  * Fix permissions for highscores (Closes: #545253)
    * Bump compat to 9 for dpkg-buildflags
  * Change to source 3.0

 -- Christoph Egger <christoph@debian.org>  Wed, 25 Dec 2013 13:51:58 +0100

gtkballs (3.1.5-9) unstable; urgency=low

  * Set Maintainer to Debian Games Team, myself to uploaders
  * Change my Mailaddress
  * Add VCS-* Fields
  * Add proper Homepage: field instead of pseudo-one
  * Wrap Build-Depends
  * Add ${misc:Depends}
  * Bump standards Version
    * Add README.source 
  * Bump debhelper compat to 5
  * Switch to quilt patch system
  * Override lintian warning about big /usr/share as .deb is only 1.1MiB 
  * Fix spelling error found by lintian -> correct-spelling.diff 
  * Comment patches 
  * All source changes are now in debian/patches again
  * Switch from CDBS to dh7 minimal
  * Add desktop file
  * Actually use autotools-dev to fix outdated config.*
  * Drop perl* build-depends

 -- Christoph Egger <debian@christoph-egger.org>  Thu, 09 Apr 2009 22:07:57 +0200

gtkballs (3.1.5-8) unstable; urgency=low

  * Adopting Package
    Closes: #477797
  * changed build-depends for libgtk2.0-dev from 2.0.6-1 to 2.0.6 
    (fixing lintian warning)
  * bumped standards Version to 3.7.3 without changes

 -- Christoph Egger <Christoph.Egger@gmx.de>  Sat, 26 Apr 2008 20:41:55 +0200

gtkballs (3.1.5-7) unstable; urgency=low
   * orphaning - reassigned to QA group.

 -- Mark Howard <mh@debian.org>  Fri, 25 Apr 2008 10:32:36 +0100

gtkballs (3.1.5-6) unstable; urgency=low

  * Updated debian/watch. Closes: #450094 

 -- Mark Howard <mh@debian.org>  Sat, 08 Dec 2007 15:05:04 +0000

gtkballs (3.1.5-5) unstable; urgency=low

  * Removed unnecessary xlibs build-dep. Closes: #370240 

 -- Mark Howard <mh@debian.org>  Sun,  4 Jun 2006 17:19:02 +0100

gtkballs (3.1.5-4) unstable; urgency=low

  * Added Swedish PO translation. Thanks to Daniel Nylander 
    Closes: #348055

 -- Mark Howard <mh@debian.org>  Sat,  3 Jun 2006 19:51:56 +0000

gtkballs (3.1.5-3) unstable; urgency=low

  * Don't let purge fail if gtkballs-scores doesn't exist.
    Closes: #325447, #330306

 -- Mark Howard <mh@debian.org>  Sun,  9 Oct 2005 15:28:24 +0100

gtkballs (3.1.5-2) unstable; urgency=low

  * patches/02-de-po.diff: Updated de translation. Closes: #313756
    Thanks to Jens Seidel <jensseidel@users.sf.net>

 -- Mark Howard <mh@debian.org>  Mon, 18 Jul 2005 21:09:54 +0100

gtkballs (3.1.5-1) unstable; urgency=low

  * New upstream release
  * Repackaged with cdbs 

 -- Mark Howard <mh@debian.org>  Sat, 16 Apr 2005 20:08:18 +0100

gtkballs (3.0.1-4) unstable; urgency=low

  * Modified Configure.in to not touch Makefile.in. Thanks to Stephen Gran
    <sgran@debian.org>. Closes: #213861
  * Build depend on automake
  * Policy -> 3.6.1 (no changes) 

 -- Mark Howard <mh@debian.org>  Wed, 19 Nov 2003 19:26:20 +0000

gtkballs (3.0.1-3) unstable; urgency=low

  * Fixed build problems with new gcc. Thanks to John Lightsey
    <john@nixnuts.net>. Closes: #189876 
  * Fixed charset of Polish translation. Closes: #184744

 -- Mark Howard <mh@debian.org>  Mon, 19 May 2003 18:48:28 +0100

gtkballs (3.0.1-2) unstable; urgency=low

  * Standards -> 3.5.7
  * Maintainer email -> @debian.org

 -- Mark Howard <mh@debian.org>  Sun, 20 Oct 2002 10:03:59 +0100

gtkballs (3.0.1-1) unstable; urgency=medium

  * urgency = medium to ensure that this doesn't further delay propagation 
     of all gtk2 packages into testing
  * New upstream release
    - Fixes high score permissions problem. Closes: #155382
  * Applied libpng3 related patch. Closes: #156925
  * Fixed menu entry. Closes: #158968
  
 -- Mark Howard <mh@tildemh.com>  Thu, 22 Aug 2002 18:15:14 +0100

gtkballs (3.0.0-2.1) unstable; urgency=low

  * NMU
  * debian/control: Build-Depends on libgtk2.0-dev >= 2.0.6-1

 -- Marcelo E. Magallon <mmagallo@debian.org>  Fri, 16 Aug 2002 15:04:44 +0200

gtkballs (3.0.0-2) unstable; urgency=low

  * Fixed documentation regarding Gtk dependencies
  * Fixed build depends. Closes: #154926, #153313
  * Moved game binary to /usr/games
  * RFP to be closed. Closes: #127491

 -- Mark Howard <mh@tildemh.com>  Tue, 16 Jul 2002 09:24:05 +0100

gtkballs (3.0.0-1) unstable; urgency=low

  * Modified Makefile.am so COPYING is not installed.
  * Initial Release.

 -- Mark Howard <mh@tildemh.com>  Sat,  6 Jul 2002 17:48:35 +0100
