=== debian/control ===
Source: gtkballs
Section: games
Priority: optional
Uploaders: Christoph Egger <christoph@debian.org>
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9~),
 libfreetype6-dev,
 libglib2.0-dev,
 libgtk2.0-dev (>= 2.0.6),
 libncurses5-dev,
 libpango1.0-dev,
 quilt (>= 0.46-7),
 autotools-dev (>= 20100122.1)
Vcs-Git: git://anonscm.debian.org/pkg-games/gtkballs.git/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/gtkballs.git
Standards-Version: 3.9.4
Homepage: http://gtkballs.antex.ru/

Package: gtkballs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple logic game
 The goal of this game is to make the highest score by matching a number of
 balls of the same color in a horizontal,  vertical or diagonal line.
 This is  a clone  of well-known DOS game "Lines".
