=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt,autotools_dev

override_dh_auto_configure:
	LOCALEDIR=\"/usr/share/games/locale\" ./configure --localstatedir=/var/games --bindir=/usr/games --prefix=/usr --datadir=/usr/share/games --mandir=/usr/share/man

override_dh_fixperms:
	dh_fixperms
	chown :games $(CURDIR)/debian/gtkballs/var/games/gtkballs-scores
	chmod 664 $(CURDIR)/debian/gtkballs/var/games/gtkballs-scores
