=== debian/watch ===
# GtkBalls watch file. Use uscan to check for updates
version=3
http://gtkballs.antex.ru/ dist/gtkballs-(.*)\.tar\.gz
