## gtkballs 3.1.5%2Bgit20210713.6e53b66

=== debian/changelog ===
gtkballs (3.1.5+git20210713.6e53b66-2) unstable; urgency=medium

  * Team upload.
  [ Niels Thykier ]
  * Declare explicit need for fakeroot due to non-root:root ownership

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Nov 2024 15:27:46 +0100

gtkballs (3.1.5+git20210713.6e53b66-1) unstable; urgency=medium

  * Team upload.
  * Download from GitHub.
  * New upstream version 3.1.5+git20210713.6e53b66. (Closes: #1049784)
  * Rebase patches.
  * Build with gtk3. (Closes: #967486)
  * d/copyright: Convert to machine-readable format.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Update standards version to 4.6.2, no changes needed.

 -- Bastian Germann <bage@debian.org>  Wed, 18 Oct 2023 18:38:05 +0200

gtkballs (3.1.5-12) unstable; urgency=medium

  * Team upload.
  * Switch to debhelper-compat = 13.
  * Use canonical VCS URL.
  * Declare compliance with Debian Policy 4.5.1.
  * Drop obsolete menu file.

 -- Markus Koschany <apo@debian.org>  Fri, 05 Feb 2021 02:02:10 +0100

gtkballs (3.1.5-11) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-fields: Use https.
  * Remove quilt from Build-Depends and do not build with quilt because
    source format 3.0 uses quilt by default.
  * gtkballs.desktop: Add keywords and a comment in German.
  * Add man-page.patch and mention that users have to add themselves to group
    games in order to save high scores. (Closes: #820588)
  * d/rules: Fix Lintian warning extra-license-file.
  * Add man-page-spelling.patch and fix a minor spelling mistake.
  * Add localedir.patch and install po files into /usr/share/locale and
    actually use the translation files.
  * Build --with autoreconf.
  * Export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed.

 -- Markus Koschany <apo@debian.org>  Fri, 02 Sep 2016 21:28:07 +0200
