## gtkballs 3.1.5+git20210713.6e53b66

=== debian/control ===
Source: gtkballs
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Christoph Egger <christoph@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libfreetype-dev,
 libglib2.0-dev,
 libgtk-3-dev,
 libncurses-dev,
 libpango1.0-dev
Vcs-Git: https://salsa.debian.org/games-team/gtkballs.git
Vcs-Browser: https://salsa.debian.org/games-team/gtkballs
Rules-Requires-Root: binary-targets
Standards-Version: 4.6.2
Homepage: http://gtkballs.antex.ru/

Package: gtkballs
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: simple logic game
 The goal of this game is to make the highest score by matching a number of
 balls of the same color in a horizontal,  vertical or diagonal line.
 This is  a clone  of well-known DOS game "Lines".
