=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
		dh_auto_configure -- \
		--localstatedir=/var/games \
		--bindir=/usr/games \
		--prefix=/usr \
		--datadir=/usr/share/games \
		--mandir=/usr/share/man

override_dh_install:
	dh_install
	# Fix Lintian warning extra-license-file
	$(RM) $(CURDIR)/debian/gtkballs/usr/share/games/gtkballs/COPYING

override_dh_link:
	dh_link
	dh_link /usr/share/doc/gtkballs/copyright /usr/share/games/gtkballs/COPYING

override_dh_fixperms:
	dh_fixperms
	chown :games $(CURDIR)/debian/gtkballs/var/games/gtkballs-scores
	chmod 664 $(CURDIR)/debian/gtkballs/var/games/gtkballs-scores
